def makevar(name=None, value=None):
    if value is None:
    	valuek = ''
    	globals()[name] = valuek

    if name is None:
    	namek = ''
    	globals()[namek] = value

def delvar(name=None):
	if name is None:
		print("You can't delete a variable without providing name.")
	del name

def insertvar(name, place, value):
	name.insert(place, value)

makevar("test")